Subject: RE: Potential data breach #149590
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Date: Mon, 21 Jun 2021 12:50:01 +0000

Hi,

Just for your information that our Data Privacy Office closed the investigation, as it’s a low risk breach with a very small amount of data involved.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Heta Nyrhinen (HNYR)
Sent: 21. juni 2021 12:39
To: Pritish Nandi <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Subject: RE: Potential data breach #149590

Hi Pritish,

Thank you for taking prompt action!

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: 21. juni 2021 12:37
To: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: Re: Potential data breach #149590

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

The breach was done by Ismael and I have spoken to him on this. He did it by mistake. I have explained him the consequences of a Data Breach and how it affects EPOS.

Also, spoken to Rosette and Grace who were involved in this ticket as well. Explained that if they see any data breach they need to report it to me ASAP and never ignore what the customer is saying.
They apologized and advised that they would be attentive to these things.

Once again my apologies for this data breach incident.

Regards,
Pritish

________________________________
From: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
To: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, June 21, 2021 3:29:45 PM
Subject: Re: Potential data breach #149590

Hi Heta,

Checking this ASAP.

Regards,
Pritish

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "saurabh" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, June 21, 2021 3:27:46 PM
Subject: Potential data breach #149590

Hi,

I’m investigating a potential data breach on ticket #149590.

Ticket #150363 was merged to #149590 adding an unrelated person in cc (Christine Elafros) and they started receiving emails from this ticket.

Customer wrote an email on May 26th and told that they are incorrect recipient. Agent did not take any action.

I have removed them from cc now and also the phone number, as it looks like it was incorrectly added.

@Saurabh Dadu<mailto:[email-masked]> Could you please check, if the correct requester [email-masked]<mailto:[email-masked]> has seen Christine’s name and email address in the emails or is it not visible?

@Pritish Nandi<mailto:[email-masked]> Please address this with the agents, who were handling this ticket. They have to be very careful when merging tickets and to whom they are sending emails.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C539bb4e8af5b47a79f7808d934a09208%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637598686538911381%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=oynEEdi15UUnsYxP6O9%2FWWrsaydan08bzhpBDh9gSGo%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C539bb4e8af5b47a79f7808d934a09208%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637598686538911381%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=8fhYZVmVDCsxFI2%2F4rWLvBDPxKTHZGz36jdKloU%2B5cw%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C539bb4e8af5b47a79f7808d934a09208%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637598686538921375%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=43doMJZ8Qg4Y%2BP3ZeL3%2F5XMjbdrzvy0pw00pLNFbvrs%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C539bb4e8af5b47a79f7808d934a09208%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637598686538921375%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=c0fI4VL2LrNUOuWMbXv84IyHrXEou5bfrSWVJMQwazg%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C539bb4e8af5b47a79f7808d934a09208%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637598686538931372%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BFt1EOrTAPrsE5ujg7Fr7Ud1Z1Sy4DR%2FnTrv7kyxS9s%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C539bb4e8af5b47a79f7808d934a09208%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637598686538931372%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=eUkW4aXv68WEAmYPizA3hTkq6td1Zi2hvLQkdj0MKak%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C539bb4e8af5b47a79f7808d934a09208%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637598686538941365%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=runO6oYrsa2LMslysCloRCInJl1dBNVbGAcYEgLa47U%3D&reserved=0>